GLIBCONF = /space/dbdev/marek/bin/glib-config

#CFLAGS =  -O4 -xCC -I$(INC) -I. `$(GLIBCONF) --cflags` -D_REENTRANT
CFLAGS = -g -I$(INC) -I. `$(GLIBCONF) --cflags` -D_REENTRANT -DHAVE_STRTOK_R -DOLDMYSQL

include ../../Makefile.in.solaris
